﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap');

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

table.standard_tbl {
    width: 100%;
}

table.standard_tbl p, table.standard_tbl ul {
    margin: 6px 8px 6px;
}

table.standard_tbl th {
    vertical-align: middle;
}

table.standard_tbl .ind {
    text-indent: -1em;
    margin: 6px 0 0 1em;
    padding: 0 8px;
}

table.standard_tbl .b_red {
  border: 2px solid #ff0000;
}

table.standard_tbl .bt_none {
  border-top: none;
}

table.standard_tbl .bb_none {
  border-bottom: none;
}

table.standard_tbl .number {
  width: 2%;
  background: #ddd;
}

table.standard_tbl .item {
  width: 24%;
  background: #ddd;
}

table.standard_tbl .detail {
  width: 33.33%;
  background: #ddd;
}

table .font-small {
    font-size: .7em;
}

.ind-2_3 {
    text-indent: -2.3em;
    margin: 0 0 0 2.3em;
}

.ind-1 {
    text-indent: -1em;
    margin: 0 0 0 1em;
}

.ind-1_5 {
    text-indent: -1.5em;
    margin: 0 0 0 1.5em;
}

.ind-0_5 {
    text-indent: -0.5em;
    margin: 0 0 0 0.5em;
}

.title_bg_blue {
    background: #40a8e0;
    color: #fff;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


table.standard_tbl th {
    padding: 1px 5px;
}

table.standard_tbl .ind {
    margin: 6px 0 0 .75em;
}

table.standard_tbl .number {
  width: 1%;
}

table.standard_tbl .item {
  width: 29%;
  line-height: 1.2;
}

table.standard_tbl .detail {
  width: 33.33%;
  background: #ddd;
}

.btn_lightgreen {
    padding: 0 3%;
}


}

